WordPress 2.6.5 发布

WordPress 2.6.5 修正了一个可能会引发跨站攻击的 Bug,Bug 只影响运行 Apache 2.x 的基于 IP 的虚拟主机.
除此之外,另有以下三处改进:

     防止日志元信息意外地写入到修订版本之中

     防止 XML-RPC 获取错误的日志类型

     在批量删除前对用户 ID 进行检查过滤

WordPress 2.6.3 到 2.6.5 的升级补丁
 Download WordPress 2.6.5

语言包无变化,可沿用 WordPress 2.6.2 的语言包,已在使用 WordPress 2.6.3 的用户只须下载升级补丁,并上传覆盖已有文件即可.
或者,就更新wp-includes/feed.php这个文件,下载压缩包,将wp-includes/feed.php和wp-includes/version.php覆盖原来就可以升级到WordPress 2.6.5了.

Leave a Reply